<?xml version="1.0" encoding="utf-8"?>

<launcher_config>
    <!--云文件夹开关-->
    <bool name="config_CloudFolderEnabled">true</bool>
    <string name="config_CloudFolderHost">https://asiafolder.hicloud.com:443/</string>
</launcher_config>